/**Begin D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/

 EXEC p_AlterColumn 'T_HRSS_USERSEARCHLOG', 'FSEARCHKEY', 'NVARCHAR(500)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_HRSS_USERLASTSEARCHKEY', 'FSEARCHKEY', 'NVARCHAR(500)', 'NOT NULL', '1111', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRSS_SYNCERRORLOG') 
 CREATE TABLE T_HRSS_SYNCERRORLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FESSYNRECORDID BIGINT DEFAULT 0 NOT NULL,
FTRACEID VARCHAR(100) DEFAULT ' ' NOT NULL,
FERRORMSG VARCHAR(2000) DEFAULT ' ' NOT NULL
);

/**End D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
